@charset "UTF-8";


#header{
	position: fixed;
	top:0;
	background:#FFF;
	width:100%;
	padding-bottom:15px;
	z-index:999;
	}


#cate{
	margin: 60px auto 30px auto;
	width:300px;
	height:85px;
	}

#logo{
	margin-top:10px;}

#cate a{
	border-radius:10px;
	background:#107163;
	display:block;
	text-align:center;
	float:left;
	margin:1%;
	padding:3% 1%;
	}	

.green{
	background:#107163;
	display:block;
	padding:20px;
	text-align:center;
	margin-bottom:5px;
	}

.gray{
	background: #CCC;
	display:block;
	padding:20px;
	text-align:center;
	margin-bottom:10px;
	}

p,
span,a{
	margin:0;
	text-shadow:none;
	}

.drawer-menu li{
	padding:10px;
	border-bottom:#CCC 1px dotted;
	}

#menu_cate li{
	width:33%;
	float:left;
	background:#CCC;
	border-right:#fff 1px solid;
	border-bottom:#fff 1px solid;
	border-top:#fff 1px solid;
	text-align:center;
	font-size:12px;
	padding:10px 0;
	}

#menu_cate li a{
	color: #666;
	display:block;
	}

.list_box{
	border-radius:10px;
	border:#CCC 1px solid;
	padding:10px;
	margin:10px;
    position:relative;
	}

.list_box img,
.list_info{
	width:45%;
	float:left;
	}


.list_info{
	padding:0 0 0 10px;
	}
	
.list_title{
	color:#107163;
	font-weight:bolder;
	}

.list_ldk{
	font-size:18px;
	}

.list_access,
.list_add{
	font-size:10px;
	}

.list_price{
	color:#F00;
	font-weight:bolder;
	}



 
.list_box a{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-indent:-999px;
}


#main_info th{
	white-space:nowrap;
	}

#main_info th,
#main_info td{
	padding:5px;
	vertical-align:text-top;
	}

#main_info th p{
	background:#333;
	padding:3px 10px;
	color:#FFF;
	border-radius:3px;
	text-align:center;
	font-size:12px;
	}

.item {
    float: left;
    width: 200px;
    text-align: center;
    padding: 10px 0;
    cursor: pointer;
    height: 280px;
}

.flipsnap {
    width: 15000px;
}

.viewport {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.data{
	border-radius:5px;
	margin:10px;
	width:95%;
	}

.data th{
	background:#def0ed;
	width:20%;
	white-space:nowrap;
	}
	


.data th,
.data td{
	padding:10px;
	border:#CCC 1px solid;
	}

.data td.price{
	color:#F00;
	font-weight:bolder;
	}


.data02{
	background:#def0ed;
	width:95%;
	margin:10px;
}


.data02 th,
.data02 td{
	padding:10px;
	}

.data02 th{
	padding-bottom:0;
	}


.data02 th{
	font-weight:bold;
	}




#detail_btn p{
	text-align:center;
	font-size:20px;
	font-weight:bold;
	padding:10px 0;
	margin:10px 5px;
	color:#FFF;
	border-radius:5px;
	}


#detail_btn p#map{
	background:#0086cd;
	box-shadow:#00517a 2px 2px 2px;
}

#contact{
	text-align:center;
	font-size:20px;
	font-weight:bold;
	padding:10px 0;
	margin: 5px;
	color:#FFF;
	border-radius:5px;
	background:#117264;
	cursor:pointer;
}

#contact input{
	color:#FFF;
	border:none;
	background:none;
	font-size:16px;
	}

#detail_btn p#tel{
	background:#ff6d00;
	box-shadow:#933f00 2px 2px 2px;
}


#detail_btn p a{
	color:#FFF;}




#detail_title{
	background:#945651;
	color:#FFF;
	text-align:center;
	padding:10px 0;
	}

#detail_contact a{
	display:block;
	margin:10px;
	border:#622524 2px solid;
	background:#c2d95c;
	padding:10px;
	color:#622524;
	font-weight:bolder;
	text-align:center;
	}


#outline_table{
	margin:50px auto 60px auto;}

#outline_table th,
#outline_table td{
	padding:10px 20px;
	border-bottom:#999 1px dotted;
	}

#outline_table dt{
	font-weight:bolder;
	margin-top:10px;}

#outline_table th{
	background:#f3f3f3;
	color:#333;
	white-space:nowrap;
	}

#outline_img p{
	margin:10px 0 20px 0;
	}

#nighter{
	background:#101959;
	padding:10px;
	color:#FFF;
	text-align:center;
	margin:10px;
	border-radius:10px;
	}

#nighter p.text18{
	color:#FF0;
	font-weight:bolder;}


.eigyo {
    background: #CCC;
    padding: 5px 10px;
    font-size: 12px;
    margin: 20px 5px 10px 0;
    border: #ccc 1px solid;
}

.takken{
    border: #063 1px solid;
    color: #063;
    padding: 5px 10px;
    font-size: 12px;
    margin: 20px 5px 10px 0;	}

.kenchiku {
    border: #039 1px solid;
    color: #039;
    padding: 5px 10px;
    font-size: 12px;
    margin: 5px 5px 10px 0;
}



.name{
	    color: #117264;
    font-size: 24px;
    margin: 10px 0 10px 0;
	}

.name span{
	    font-size: 10px;
    margin-left: 20px;}

.staff_box img{
	margin-bottom:20px;
	width:100%;
	}

.staff_box{
	width:100%;
	margin-bottom:30px;
	}


.form{
	margin:20px auto 30px auto;
	;}

.form th,
.form td{
	padding:10px;
	text-align:left;
	border-bottom:#CCC 1px dotted;
	}

.form th{
	white-space:nowrap;
	font-weight:bold;
	background:#EFEFEF;
	}
	
.need{
	color:#F00;
	}

.form_btn{
	border: 0px;
    width: 237px;
    height: 57px;
	cursor:pointer;
	margin:20px 0;
}


.submit{
	padding:10px 20px;
	background: #117264;
	border:1px solid #999;
	color:#FFF;
	border-radius:5px;
	cursor:pointer;
	width:200px;
	margin-bottom:30px;
	}


.form table th,
.form table td{
	font-size:14px;
	border-bottom:none;
	}


h3{
	font-weight:bold;
	text-align:center;
	margin:20px 0 10px 0;
	}


.pager p{
	float:left;
	color:#107163;}

.pager ul{
	display:none;}

#pager ul li{
	float:left;
	border:#CCC 1px solid;
	padding:5px;
	margin:5px;
	}

.flier li a img{
	width:100%;}


.tab{
	margin:30px 0 0 0;
	overflow:hidden;
	border-bottom:#117264 3px solid;
	}

.tab dt{
	text-align:center;
padding: 1% 5%;
    float: left;
    cursor: pointer;
    margin-right: 1%;
    font-size: 16px;
    text-shadow: none;
    letter-spacing: 0.1em;
    width: 22%;
	background: #CCC;}
	
.tab dt.select{
	background: #117264;
	color: #CCC;
width: 24%;
text-align:center;
	}

.hide{
	display:none;}

#yuro_02 img{
	width:100%;}


#yuro_03 iframe{
	width:100% !important;
	}


.list_image_s li{
    margin: 10px;
	height:200px;
}
	
	.list_image_s li span{
	display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;
    height: 177px;}


#spp_new_photo img{
	width:100%;
	}

.data th,
.data td{
	display:block;
	width:98%;
	padding:5px 1%;
	}

.line{
	font-size: 12px;
	background:#009900;
	color:#FFF;
	border-radius: 13px;
	padding: 2px;
	width: 150px;
	display: block;
	margin: 5px auto 0 auto;
	}
	
.reserve{font-size: 12px;
    background: #3b4772;
    color: #FFF;
    border-radius: 13px;
    padding: 2px;
    width: 150px;
    display: block;
    margin: 5px auto 0 auto;}	
	
.company01{
    width: 80%;
    margin: 3vw auto;
}

/*============================
#outline_table
============================*/
table#outline_table {width: 90%;}
table#outline_table tbody {
}
table#outline_table tbody tr {
}
table#outline_table tbody tr th {
}
table#outline_table tbody tr td {
}
table#outline_table tbody tr td a {
}
table#outline_table tbody tr td dl {
}
table#outline_table tbody tr td dl dt {
}
table#outline_table tbody tr td dl dd {
}
table#outline_table tbody tr td img {
}
div.outline03 {width: 90%;margin: 0 auto;}
div.outline03 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
div.outline03 ul li {width: 48%;margin: 3vw auto;}
div.outline03 ul li img {width: 100%;margin: 0 0 3% 0;}
div.outline03 ul li h4 {font-weight: bold;color: #000;}
div.outline03 ul li p.out03_01 {
}
div.outline03 ul li p.out03_02 {
}
iframe.shop_sp{
    width: 90%;
    display: block;
    margin: 5vw auto;
    height: 300px;
}
	